/*
Theme Name: ユーフォニアデモ2 Theme
Version: 1.0

template: bb-theme
*/


/* Add your custom styles here... */

body {
	letter-spacing: 0.5px;
	line-height: 1.8;
}

.single-post h1 {
	padding-bottom: 0.2em;
	border-bottom: 1px solid #aaa;
}

.single-post h2 {
	margin-top: 50px;
	margin-bottom: 25px;
	padding-bottom: 0.2em;
	border-bottom: 6px dotted #428bca;
}


.single-post h3 {
	margin-top: 2.1em;
}

.single-post h3:before {
	font-family:"FontAwesome";
	content:"\f1fc";
	margin-right:0.3em;
}

.single-post h4,
.single-post h5 {
	margin-top: 20px;
	margin-bottom: 10px;
}

.single-post h5:before {
	font-family:"FontAwesome";
	content:"\f138";
	margin-right:0.2em;
}

p {
	margin: 0;
	padding: 0;
}

.single-post article.post ol,
.single-post article.post  p,
.single-post article.post ul,
.single-post article.post .quote-caption {
	margin-bottom: 1.7em;
}

.single-post article.post ul {
	list-style: none;
	padding-left: 1em;
}

.single-post article.post ul li:before {
	font-family:"FontAwesome";
	content:"\f046";
	margin-right:0.4em;
	color: #428bca;
}

.widget_recent_entries ul li {
	padding-bottom: 0.5em;
	border-bottom: 1px solid #aaa;
}

q {
	quotes: "『" "』""“" "”";
}

small {
	font-size:80%;
}


.single-post article.post aside {
	margin-top: 70px;
	margin-bottom: 30px;
	padding: 30px 30px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-ms-border-radius: 5px;
	border-radius: 5px;
	border:#428bca 5px dotted;
}

.single-post article.post aside h2 {
	margin: 1em;
	padding: 0;
	font-size:20px;
	border: none;
}

blockquote,
blockquote::before {
	color: #aaa;
}

blockquote {
	margin: 0;
	padding: 24px 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

hr {
	margin: 50px auto;
	background-color: #849b30;
	color: #849b30;
}

table {
	border-collapse: collapse;
	text-align: center;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
	margin-bottom: 15px;
	width: 100%;
}

table thead th {
	color: #fff;
	text-align: center;
	padding: 10px;
	font-weight: bold;
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-bottom: 2px solid #c00;
	background: #8aad0d;
}

table tbody th {
	text-align: center;
	padding: 4px 8px;
	font-weight: bold;
	vertical-align: middle;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	background: #e9e9fb;
}

table.easyprice tbody th {
	width: 65%;
	text-align: left;
}

table td {
	padding: 4px;
	vertical-align: middle;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
}

.fl-post-feed-image-beside .fl-post-feed-image img {
	margin-top: -50px;
}

.fl-post-feed-image-beside .fl-post-feed-content {
	margin-top: -25px;
}

.fl-post-feed-image-beside span.fl-post-feed-date {
	color: #fff;
	background: #333;
	padding: 0.3em;
}


/* Media Queries
---------------------------------------------------------------------------------------------------- */

#fl-builder-blocks-rows .fl-builder-blocks-section-title {
	background: #ffd;
}


#fl-builder-blocks-basic .fl-builder-blocks-section-title {
	background: #ecffec;
}


#fl-builder-blocks-advanced .fl-builder-blocks-section-title {
	background: #fee7e7;
}


#fl-builder-blocks-widgets .fl-builder-blocks-section-title {
	background: #e6eaff;
}

#fl-builder-blocks-saved-rows span.fl-builder-block-title:before {
	vertical-align: middle;
	display: inline-block;
	font-family: FontAwesome;
	content: "\f00b";
	margin-top: -0.2em;
	width: 25px;
}

#fl-builder-blocks-saved-modules span.fl-builder-block-title:before {
	vertical-align: middle;
	display: inline-block;
	font-family: FontAwesome;
	content: "\f14b";
	margin-top: -0.2em;
	width: 25px;
}

@media only screen and (max-width: 768px) {
	.fl-post-feed-image-beside .fl-post-feed-image img {
		margin-top: -25px;
	}
	.fl-post-feed-image-beside .fl-post-feed-content {
		margin-top: 0;
	}
}